@charset "UTF-8";

.map{max-width: 1020px;margin: 60px auto;position: relative;}

.btn_google{position:relative;width: 520px;background-color:#B89E77;margin: 60px auto;}
.btn_google a{padding:20px 0; color: #FFF;display: block;letter-spacing: 0.1em;text-align: center;}
.btn_obj{width:24px;height:24px;border-top: 1px solid #FFF;border-right: 1px solid #FFF;-webkit-transform: rotate(45deg);transform: rotate(45deg);content: "";display: block;position: absolute;top:16px;right: 15px;transition: 0.5s;}
.btn_google a:hover .btn_obj{right: 10px;}
.btn_google a:hover{opacity: 0.8;}

@media screen and (max-width: 768px) {

.map{max-width: 1020px;margin: 60px auto;}

.btn_google{position:relative;width: 70%;background-color:#B89E77;margin: 30px auto ;}
.btn_google a{padding:20px 0; color: #FFF;display: block;letter-spacing: 0.1em;text-align: center;font-size:4vw}
.btn_obj{width:24px;height:24px;border-top: 1px solid #FFF;border-right: 1px solid #FFF;-webkit-transform: rotate(45deg);transform: rotate(45deg);content: "";display: block;position: absolute;top:16px;right: 15px;transition: 0.5s;}
.btn_google a:hover .btn_obj{;right: 10px;}
.btn_google a:hover{opacity: 0.8;}

}